<template>
    <div style="margin-top: 50px">
        <Houses/>
    </div>
</template>

<script>
import Houses from "@/components/Houses/Houses.vue";

export default {
    name: 'HomeView',
    components: {Houses},
}
</script>
